#googleMap {
    width: 250px;
    height: 300px;
}
.responsive-map-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-map-container iframe,
.responsive-map-container object,
.responsive-map-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#panelFooterText h5 {
    color : #005596;
}
#panelFooterText h4, #panelHotelInfo h4{
    font-size: 14px;
}

.panelColor {
    background-color: #005596;
}

#panelHeadingColor {
    padding: 5px 15px;
    background-color: #005596;
}

#panelHotelInfo {
    background-color: #005596;
    color:white;
    padding: 5px 15px;
}
.whitetitle{
    color:#fff;
}
.panel-body {
    height: 180px;
    /*background-image: url("https://images.unsplash.com/photo-1495855720902-bb60e936d7ca?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=57b57ce811e5331a89edd4c4fd2319a1&auto=format&fit=crop&w=749&q=80");*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img1 {
    width: 80px;
    height: 60px;
    box-shadow: 2px 1px white;
}

.textForHotel h4 {
    color:white;
}




.navbar_for_gallery {
    /*position: fixed;*/
    min-height: 45px;
    margin-bottom: 0px;
    border-radius: 0px;
    padding-top: 10px;
    background-color: #005596;
}
.affix-top {
    /*top: 0;*/
    width: 100%;
    z-index: 1000 !important;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
}

.nav_menu{
    color:#fff;
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    padding-left: 28px;
    padding-right: 28px;
    border-right: 1px solid #fff;
}
.nav_menu:hover{
    color:#fff;
    text-decoration: none;
}
.btn-success :hover{
    background-color: green !important;

}
@media (max-width: 768px) {
    .navbar_for_gallery {
        min-height: 35px;
        margin-bottom: 0px;
        border-radius: 0px;
        padding-top: 0;
        background-color: #005596;
    }
   /* .navbar {
        position: relative;
        min-height: 40px !important;
    }*/
}

/* css for the check in check out */
.check {
    background-color: #005596;
    color: white;
    padding-top: 8px;
    padding-bottom: 1px;
}
.navbar_for_gallery nav_menu a:hover, .navbar_for_gallery nav_menu .active a {
    color: #f4511e !important;
    background-color: #fff !important;
}

/*css for the gallery*/
.detail_wrapper {
    background-color: whitesmoke;
    border-radius: 5px 5px 0 0;
    padding: 7px 0px 0px;
}


/*Css for hotel detail*/
.hotel_detail{
    background:#F8F8F8;
    padding:3px 0;
}
.hotel_title {
    margin-bottom: 0px;
    float:left;
}
.hotel_title h3 {
    color: #2c2c2c;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
}
.hotel_title > p {
    color:  #005596;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 7px;
}
.hotel_title i {
    color: #888;
    font-size: 16px;
    padding-right: 10px;
}

.hotel_price {
    text-align: right;
}
.hotel_price h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 0;
    color: #0c8a95;
}
.hotel_price > h3 {
    color: #0c8a95;
    font-size: 16px;
    font-weight: 600;
    margin-top: 0;
}
.hotel_slider {
    clear: both !important;
}


/*css for the hotel room type*/
.rooms_table{
    border: 3px solid #ddd;
    background-color: whitesmoke;
    border-collapse: collapse;

}
.roomtypetable {
    margin-top: 10px;
}

.table-bordered>tbody>tr>td{
    border: 3px solid #ddd;
}
.rooms_table th{
    border:10px solid #ddd;

    text-align:center;
}
.rooms_table ul li{
    margin-top:5px;
    display:block;
}
.fdgbgf{
    height:150px;
    width:350px;
    margin-right:-25px;
}
.mySlides{
    width: 100%;
    max-height: 150px;
    overflow: hidden;
}

.mySlides img{
    height:auto;
    width:125px;
}
/*cs for more details*/
.moredetails{
    float:right;
    color:blue;
}
.price{
    padding-top:45px;
    text-align:center;
    padding-top:55px;
}
.roomsleft{
    text-align: center;
    color:red;
}
.reservedbutton{
    text-align:center;
    margin-top:45px;

}

.slidecontainer {
    position: relative;
    width:100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
.slideshowtd{
    width:25%;

}
.bed_img{
    height: 40px;
}
.slideshowtd h4{
    color:#005596;
}
/*css for carosaoul*/
/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 20px;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}




.nomarginonslide{
    margin:0px;
}
.nomarginonslide img{
    height:80px;
}

/* Six columns side by side */
.column {
    float: left;
    width: 20%;
}


/*css for iconscapacity*/

.iconscapacity{
    height:30px;
    margin:-4px;
}

.fonticons{
    width: 56px;
    color:black;
    margin-top:-18px;
    margin-left:20px;
}
.childicon{
    float:left;
    margin-left:50px;
    float:left;
    height:40px;
}
.bedicons{
    float:left;
    margin-left:80px;
    width: 60px;
    height: 50px;
    margin-top: -73px;


}
.twobedsicon{
    margin-top: -18px;
}
.bedsicon {
    height:30px;
    width:30px;
    margin-left:50px;
    margin-top: 20px;
}

/** Code for hover info **/

dfn {
    cursor: help;
    font-style: normal;
    position: relative;
    display:block;

}
dfn::after {
    content: attr(data-info);
    display: inline;
    position: absolute;
    top: 20px; left: 0;
    opacity: 0;
    width: 100px;
    font-size: 13px;
    line-height: 1.5em;
    background: rgba(0,0,0,0.8);
    color: #fff;
    pointer-events: none; /* This prevents the box from apearing when hovered. */
    transition: opacity 250ms, top 250ms;
}
.bedinfo{
    margin-left:15px;
}
dfn:hover {z-index: 1;} /* Keeps the info boxes on top of other elements */
dfn:hover::after,
dfn:hover::before {opacity: 1;}
dfn:hover::after {top: 20px;}
dfn:hover::before {top: 10px;}

.extrabed{
    margin-top:45px;
}
/*css for iframe*/
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/*css for the hotel amenities*/
.h2Text h2{
    color: #536d83;
}
.h4Text h4{
    color: #536d83;
    display: block;
    line-height: 1.2em;
    font-weight: bold;
    width: 100%;
}
.h5Text h5{
    color: #536d83 !important;
    font-weight: bold;
}
.service>li {
    color:#000;
}
ul li{
    color:  #696969;
}
.ammentities{
    padding-top: 30px;
    background: #D3D3D3;
}



/*css for the hotel policies*/
.information {
    margin-top: 70px;
}
.policybody{
    font-size:15px;
    padding:20px;
    background-color:whitesmoke;
    border: 1px solid #b9b9b9;
    margin-bottom: 20px;
}

.payment-means img {
    max-height: 50px;
    margin-right: 15px;
    width: auto;
    display: inline-block;
}

/*css for heading h4*/
.headmenu{
    font-weight: bold;
}
/*cssc for cancellationbrief */
.cancellationbrief{
    font-size:small;
    font-style: italic;
}
/*side head menu*/
.sideheadmenu{
    float:right;
}
@media(max-width: 768px){
    .nav_menu{
        color: #fff;
        font-size: 11px;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 8px;
        padding-right: 10px;
        border-right: 1px solid #fff;
    }
    .sideheadmenu{
        float:left;
    }
    h4{
        font-size:10px;
    }
  /*  li{
        font-size:5px;
    }*/
    .facility> p{
        font-size:5px;

    }
    .iconscapacity{
        height:30px;
        margin:-4px;
    }

    .fonticons{
        width: 56px;
        color:black;
        margin-top:-18px;
        margin-left:10px;
    }
    .childicon{
        float:left;
        margin-left:50px;
        float:left;
        height:40px;
    }
    .bedicons{
        float: left;
        margin-left: 78px;
        width: 60px;
        margin-right: 37px;
        margin-top: -73px;


    }
    .twobedsicon{
        margin-top: -18px;
    }
    .bedsicon {
        height: 26px;
        width: 26px;
        margin-left: 52px;
        margin-top: 20px;
    }
    /*css for modal for search*/
    .hotel_detail  .modal{
        width: 75% !important;
        overflow: hidden;

    }
}


/*css for the plus minu icon*/


/*css for the hotel ammenities tabs contents*/

#exTab1 .tab-content {
    color : #6b6b6b;
    background-color: #F2F2F2;
    padding : 5px 15px;
}

#exTab1 .nav-pills > li > a {
    border-radius: 0;
}


/*css for the  guest review*/

/*Guest Review css*/
.star-rating{
    font-size: 10px;
    margin:0;
    padding: 0;
}
.number-rating{
    font-size: 13px;
}
.gest-review{
    position: relative;
    margin-top:10px;
}
.gest-review p{
    margin:0 0 0 50px;
}
.review{
    position: absolute;
    top:35px;
    left:50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.people{
    margin-top: 20px;

}
.classThumbsup{
    padding-left: 100px;
}
.classThumbsup h4{
    padding-left: 100px;
}
.review h5, .review span, .review-two h5, .review-two span{
    line-height: 0;
}
.thumbs{
    padding-left:190px;
    margin-bottom: 20px;
}
.review-two{
    position: absolute;
    top:0;
    left:50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.rating{
    margin-top: 50px;
    text-align: right;
}
.margin{
    margin-bottom: 20px;
}
/* css for own review */
.animated {
    -webkit-transition: height 0.2s;
    -moz-transition: height 0.2s;
    transition: height 0.2s;
}

.stars
{
    margin: 20px 0;
    font-size: 24px;
    color: #d17581;
}

/* css for own review */
@media (max-width: 991px){

    .guest-review-report h1{
        font-size: 20px !important;
    }
    .star-rating{
        font-size: 9px;
    }
    .thumbs{
        padding-left:0;
        margin-bottom: 20px;
        float: right;
    }
    .review, .review-two, .people{
        margin-bottom: 20px !important;
    }
}
@media (max-width: 720px){

    .star-rating{
        font-size: 8px;
    }
}
@media (max-width: 647px){
    .star-rating{
        font-size: 7px;
    }
}
@media (max-width: 644px){
    .most h4{
        font-size: 15px;
    }
}
@media (max-width: 573px){
    .star-rating{
        font-size: 6px;
    }
}
@media (max-width: 557px){
    .review, .review-two{
        margin-top: 10px;
    }
    .review-two{
        margin-bottom: 10px !important;
    }

}

.guest-review-report {
    color: #536d83;
}


/*css for the visiting places*/
.title-arch {
    text-align: center;
    margin: 50px 0;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.project {
    height: 400px;
    padding: 2px !important;
    float:left;
    position: relative;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);}
.image_bg{
    height: 400px;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;

}


.project-hover {
    height: 100%;
    color: #fff;
    position: absolute;
    opacity: 0;
    top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: rgba(186, 232, 2, 0.7);
    border: 2px solid #ffff;
    padding: 20% 30px !important;
}

.project-hover hr {
    height: 30px;
    width: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: rgba(255, 255, 255, 1);
    border: 0;
}

.project-hover a {
    color: rgba(255, 255, 255, 1);
    padding: 2px 22px;
    line-height: 40px;
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.project-hover a:hover {
    border-color: rgba(51, 51, 51, 1);
    color: rgba(51, 51, 51, 1);
    background-color: #FFF;
}

.project:hover .project-hover {
    opacity: 1;
}

.project:hover .project-hover hr {
    width: 100%;
    height: 5px;
}


/*css for buttons*/
.buttonfacility {
    background-color: #005596; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
#mytable thead, th {
    color:#005596;
}
#mytable>tbody>tr>td,
#mytable>tbody>tr>th,
#mytable>tfoot>tr>td,
#mytable>thead>tr>td,
#mytable>thead>tr>th {
    border: 1px solid #005596;
}

.submit_btn {
    border-color: #ffffff !important;
}

/*css for icon*/
.icons-lists > li {
    -ms-flex: 1 0 4rem;
    flex: 1 0 4rem;
    margin-top: 25px;
}

.icons-lists-item {
    text-align: center;
    height: 3rem;
    padding-right: 10px;
    display: -ms-flexbox;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.icons-lists-item i {
    font-size: 1.25rem;
}

.payment,.flag {
    width: 6.5rem;
    height: 4.5rem;
    display: inline-block;
    background: no-repeat center/100% 100%;
    vertical-align: bottom;
    font-style: normal;
    border-radius: 2px;
}
.editbutton{
    padding: 10px;
    height: 39px;
    background-color: #005596;
}
/*
.payment-visa {
    background-image: url("../../image/svg/visa-dark.svg");
}
.payment-khalti {
    background-image: url("../../image/svg/khalti.svg");
}
.payment-paypal {
    background-image: url("../../image/svg/paypal.svg");
}
.payment-esewa {
    background-image: url("../../image/svg/esewa.svg");
}
.flag-np{
    background-image: url("../../image/svg/np.svg");
}
.flag-us{
    background-image: url("../../image/svg/us.svg");
}
.flag-cn{
    background-image: url("../../image/svg/cn.svg");
}
.flag-jp{
    background-image: url("../../image/svgjp.svg");
}
*/



/*CSS FOR ROOM SERVICES*/
.width_table{
    border-bottom: 3px solid #ddd;
    width: 100%;
}
.right_table{
    width: 26%;
}
.middletd{
    width: 80%;
    float: left;
}
.firstrow{
    width: 33%;
}
/*css for flexslider*/
.large_flex{
    height:500px;
}
.small_flex{
    height:160px;
}
.ammentity_text ul li span{
    font-size: 16px;
}
.ammentity_text p{
    font-family: "Rage Italic";

}
.ammentity_text h4{
    color: #005596;
    font-weight: bold;
    font-size: 22px;
}
.ammentity_text h5{
    color: #005596;
    font-weight: bold;
    font-size: 12px;
}

.width_table .table-bordered>tbody>tr>td {
    border: 0px solid #ddd
}
#myModal_process .modal-body {
    height: 180px;
}
.mob_icon_modal{
    margin-left: 40%;
    color: #005596;
    font-size: 8em;
}

.flex-nav ul li {
    max-height: 165px;
    overflow: hidden;
    width: 190px !important;
}

.flex-nav ul li img {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.hotel_slider #slider ul li {
    max-height: 600px;
    overflow: hidden;
}


/*css for responsive */
@media (max-width: 768px) {
    #myTable td ul{
        padding-left: 0;
        font-size: 6px;
        margin-bottom: 11px;
    }
    .rooms_table ul li {
        margin-top: 0px;
        display: block;
        font-size: 7px;
    }
    .bed_img{
        height: 15px;
    }
}
